Subject: Requests, etc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Dec 2001 10:16:21 -0800 (PST)

Stacey,

In talking with the Estate team, it sounds like they will be needing a few different types of info to help in the unwinding process.  In addition to the MTM reports you guys have been putting together, could we also do a delta position report by month?

Also, it would be helpful to get a list of deal specs and terms for each counterparty, basically like we were working on for David Forster before the bankruptcy.  I'll check with Kim Theriot on this as she was putting the list together before, but we will also want to get a MTM breakdown by deal for each counterparty.

These requests are not super urgent.  Basically I'd like to get the breakdowns sometime in the next week or two.  Hope that is OK, as I know you guys are inundated with requests at this time.

Let me know if you have any questions or if this overlaps with any other requests.

Thanks.

- Nick